uuid: 0890fdab-d556-415b-8baf-055a6bd281e7
langcode: en
status: true
dependencies: {  }
id: view_reference
label: 'View Reference'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
